<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">שעון מעורר</string>
    <string name="every_day">כל יום</string>
    <string name="never">לעולם לא</string>
    <string name="day_concat">/</string>
    <string name="default_label">התראה</string>
    <string name="day">1 יום</string>
    <string name="days">%s ימים</string>
    <string name="hour">1 שעה</string>
    <string name="hours">%s שעות</string>
    <string name="minute">1 דקה</string>
    <string name="minutes">%s דקות</string>
    <string name="new_alarm">התראה חדשה</string>
    <string name="please_edit_alarm">ערוך זמן</string>
    <string name="more">רשימה</string>
    <string name="next_alarm">התראה הבאה</string>
    <string name="alarm_list">רשימת התראות</string>
    <string name="edit_alarm">ערוך התראה</string>
    <string name="alarm_repeat">חזור</string>
    <string name="alarm_off">כבוי</string>
    <string name="alarm_open">מופעל</string>
    <string name="alarm_delete">מחק</string>
    <string name="alarm_repeat_setting">הגדרה חזור</string>
    <string name="once_time">פעם אחת בלבד</string>
    <string name="work_days">יום עבודה</string>
    <string name="hour_unit">שעה</string>
    <string name="minute_unit">דקה</string>
    <string name="snooze_button">נודניק</string>
    <string name="dimiss_button">כבוי</string>
    <string name="stop_watch_left_button_positive">הקפה</string>
    <string name="stop_watch_left_button_negative">איפוס</string>
    <string name="stop_watch_right_button_positive">התחל</string>
    <string name="stop_watch_start_button">התחל</string>
    <string name="stop_watch_right_button_negative">עצור</string>
    <string name="stop_watch_lap_text">%d הקפה(ש)</string>
    <string name="stop_watch_default_lap">סטופר</string>
    <string name="stop_watch_default_lap_time">00:00.00</string>
    <string name="stop_watch_lap_list_title_text">%d הקפה(ש)</string>
    <string name="title_activity_stopwatch">פעילות סטופר</string>
    <string name="hello_world">שלום עולם!</string>
    <string name="action_settings">הגדרות</string>
    <string name="title_activity_stop_watch_lap_list">פעילות רשימת הקפה סטופר</string>
    <string name="count_down_title">טיימר</string>
    <string name="count_down_default_new">טיימר חדש</string>
    <string name="count_down_end">טיימר הסתיים</string>
    <string name="count_down_btn_end">סיום</string>
    <string name="count_down_btn_pause">השהה</string>
    <string name="count_down_btn_continue">המשך</string>
    <string name="count_down_btn_stop">עצור</string>
    <string name="count_down_picker_min">ד</string>
    <string name="count_down_picker_hour">ש</string>
    <string name="count_down_wrong_time_tips">הגדר זמן חוקי</string>
    <string name="count_down_del_time">למחוק טיימר זה？</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">בחר שפה</string>
    <string name="average_text">ממוצע</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">אשר</string>
    <string name="picker_default_nagetive_text">כבוי</string>
    <string name="no_heartrate_data_hint">נתוני קצב הלב לא זוהו</string>
    <string name="no_altitude_hint">נתוני גובה לא אותרו</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">הגדרות</string>
    <string name="sport_music_settings">מוסיקת ספורט</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">מרכז הנתונים</string>
    <string name="widget_currentstep_activities">צעדים היום</string>
    <string name="widget_currentstep_sleep_hour">ש</string>
    <string name="widget_currentstep_sleep_min">דקה</string>
    <string name="widget_currentstep_sleep_title">שינה בלילה האחרון</string>
    <string name="widget_currentstep_sleep_no">אין נתוני שינה</string>
    <string name="widget_currentstep_activity_no">אין פעילות היום?</string>
<!--END of missed texts by Huami-->
</resources>
